WordPress.org

Support

Support » Requests and Feedback » Jquery version

Jquery version

  • So there are a lot of jquery changes that are breaking newer plugins. I see that wordpress 3.5.1 uses jquery 1.8 and the latest 1.9.1 has removes deprecated versions is this going to be updated soon?

    Lee

  • The topic ‘Jquery version’ is closed to new replies.